/* project */

.project-title {
    font-weight: bold;
    font-size: 48px;
    color: #079211;
    text-align: center;
    padding-bottom: 3%;
}

.under-project-title {
    font-size: 24px;
    font-weight: bold;
    color: #FFFBFB;
}

.perproject {
    padding-bottom: 2%;
}

.recruit {
    font-size: 24px;
    font-weight: bold;
    color: #079211;
}